PRESENTATION GENERALE

Ce chapitre fournit une vue d'ensemble des fonctions du pilote TWAIN et du téléchargeur de fichiers.

Lorsque le pilote TWAIN/le téléchargeur de fichiers est lancé mais pas encore utilisé, celui-ci expire dès que l'heure définie pour la minuterie de session dans le paramétrage du Web de TopAccess est dépassée.

» "Caractéristiques et fonctions"

» "Configuration requise"

Go to Top


Caractéristiques et fonctions

Pour les OKI MFP Series

Le pilote TWAIN et le téléchargeur de fichiers vous permettent de récupérer des documents e-Filing stockés sur le système multifonction OKI et de les charger sur votre ordinateur via le réseau TCP/IP.


Configuration requise

Le pilote TWAIN et le téléchargeur de fichiers sont disponibles pour les environnements suivants :

Systèmes d'exploitation Windows XP Service Pack 2 ou version ultérieure Windows Vista Service Pack 1 ou version ultérieure Windows 7 Windows 8 Windows Server 2003 Service Pack 2 Windows Server 2008 Service Pack 1 ou version ultérieure Windows Server 2012
Résolution de l'écran 1024 x 768 pixels ou plus
Qualité couleur Couleur haute qualité (16 bits) ou supérieure recommandée
Processeur Pentium 133 MHz (Pentium 266 MHz ou supérieur recommandé)
Mémoire 256 Mo pour la récupération d'images couleur 400 dpi et d'images noir et blanc 600 dpi 512 Mo pour la récupération d'images couleur 600 dpi

Logiciels

Logiciel compatible TWAIN Microsoft Internet Explorer 5.5 Service Pack 2 ou ultérieur (pour un environnement IPv4) Microsoft Internet Explorer 7.0 ou ultérieur (pour un environnement IPv6)
Réseau TCP/IP

Le pilote TWAIN et le téléchargeur de fichiers peuvent être utilisés uniquement dans un environnement Windows.

L'utilisation du pilote TWAIN et du téléchargeur de fichiers requiert l'activation du support réseau SNMP (possible à partir de TopAccess). Pour obtenir de l'aide, contactez votre administrateur réseau.


FONCTIONS ELEMENTAIRES

Ce chapitre décrit les fonctions élémentaires du pilote TWAIN et du téléchargeur de fichiers.

» "Récupération de documents e-Filing"

» "Suppression de documents e-Filing"

» "Connexion au système multifonction OKI"


Récupération de documents e-Filing

Vous pouvez récupérer des documents stockés dans des s e-Filing de votre système multifonction OKI de deux façons :

» "Chargement de documents dans des applications (pilote TWAIN)"

» "Enregistrement sous forme de fichier (téléchargeur de fichiers)"

Pour récupérer vos documents e-Filing, ces derniers doivent être stockés dans un répertoire e-Filing. Pour savoir comment stocker des documents, reportez-vous au Guide e-Filing .


Chargement de documents dans des applications (pilote TWAIN)

Si vous souhaitez récupérer des documents e-Filing et les charger sous forme d'images dans des logiciels compatibles TWAIN, utilisez le pilote TWAIN. Pour cela, suivez la procédure décrite ci-après.

Certaines applications prenant en charge les formats TWAIN risquent de ne pas fonctionner avec le pilote TWAIN. Consultez la documentation ou l'aide en ligne de votre application.

Aucun logiciel compatible TWAIN n'est fourni avec les systèmes d'exploitation Windows XP/Windows Vista/Windows 7/Windows 8/Windows Server 2003/Windows Server 2012/Windows Server 2008. Vous devez par conséquent vous le procurer séparément.

Certaines applications prenant en charge les formats TWAIN ne peuvent pas importer de document multipage constitué de différents modes de couleurs, formats d'original et/ou résolutions. Dans ce cas, vous devez importer le document page par page, ou l'enregistrer au format TIFF ou PDF à l'aide du téléchargeur de fichiers, puis l'ouvrir avec l'application.

La qualité d'image d'un document importé varie selon l'application. Si elle ne vous satisfait pas, utilisez une autre application ou enregistrez le document sous forme de fichier à l'aide du téléchargeur de fichiers.

  1. Lancez une application compatible TWAIN.
  2. A partir du menu [Fichier], sélectionnez le périphérique à utiliser pour importer des documents ou des pages. Sélectionnez "Pilote TWAIN".

    3. La procédure à suivre pour sélectionner le périphérique varie en fonction de l'application compatible TWAIN que vous utilisez. Pour plus d'informations, reportez-vous à la documentation de votre application compatible TWAIN.

  3. Dans le menu [Fichier], sélectionnez la commande permettant d'importer/acquérir un document ou des pages.

    4. La fenêtre Pilote TWAIN OKI MFP apparaît.

    La procédure à suivre pour importer des documents ou des pages varie en fonction de l'application compatible TWAIN que vous utilisez. Pour plus d'informations, reportez-vous à la documentation de votre application compatible TWAIN.

    Si vous utilisez le téléchargeur de fichiers pour la première fois, la boîte de dialogue Recherche locale apparaît. Dans ce cas, recherchez votre système multifonction OKI sur le réseau et paramétrez la connexion. » "Connexion au système multifonction OKI"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Si vous entrez plusieurs fois un mot de passe d'authentification incorrect pour vous connecter au système multifonctions OKI, vous ne pourrez pas vous connecter pendant un certain temps car cela sera considéré comme un accès non autorisé.

  4. Double-cliquez sur le répertoire contenant le document ou les pages à importer.

    5. Si le répertoire sélectionné requiert un mot de passe, la boîte de dialogue Mot de passe apparaît. Passez à l'étape 5.

    Si aucun mot de passe n'a été défini pour le répertoire sélectionné, passez à l'étape 6.

  5. Saisissez le mot de passe et cliquez sur [OK].

    6. Vous pouvez saisir le mot de passe de l'administrateur à la place du mot de passe.

  6. Sélectionnez le document ou les pages à importer et cliquez sur [Acquérir].

    7. Si l'affichage des vignettes des documents est trop long, vous pouvez interrompre le processus en appuyant sur la touche [Echap]. Dans ce cas, répétez l'opération à partir de l'étape 1 et sélectionnez [Liste] dans le menu [Affichage] pour afficher les documents en mode Liste.

    Si le répertoire, le dossier ou le document sélectionné contient plus de 350 éléments, ceux-ci sont automatiquement affichés en mode Liste.

  7. Pour supprimer le document de e-Filing, cliquez sur [Oui]. Pour qu'il y soit conservé, cliquez sur [Non].

    8. Vous pouvez annuler l'opération en cliquant sur [Annuler].

  8. La boîte de dialogue Téléchargement en cours apparaît. Lorsque le téléchargement est terminé, le document apparaît dans l'application.

    9. La fenêtre Pilote TWAIN OKI MFP vous permet également d'effectuer les opérations suivantes : » "Suppression de documents e-Filing" » "Réduction de moitié de la taille des images" » "Affichage des propriétés" » "Enregistrement de systèmes multifonction OKI supplémentaires" » "Passage d'un système à l'autre"


Enregistrement sous forme de fichier (téléchargeur de fichiers)

Pour charger un document e-Filing et l'enregistrer sous forme de fichier sur le disque dur de votre ordinateur ou dans un dossier du réseau, utilisez le téléchargeur de fichiers. Pour cela, suivez la procédure décrite ci-après.

  1. Sélectionner [Démarrer] > [Programmes] > [OKI Client] > [Téléchargeur de fichiers].

    2. Le téléchargeur de fichiers s'ouvre.

    Si vous utilisez le téléchargeur de fichiers pour la première fois, la boîte de dialogue Recherche locale apparaît. Dans ce cas, recherchez votre système multifonction OKI sur le réseau et paramétrez la connexion. » "Connexion au système multifonction OKI"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Si vous entrez plusieurs fois un mot de passe d'authentification incorrect pour vous connecter au système multifonctions OKI, vous ne pourrez pas vous connecter pendant un certain temps car cela sera considéré comme un accès non autorisé.

  2. Double-cliquez sur le répertoire contenant le document ou les pages à importer.

    3. Si le répertoire sélectionné requiert un mot de passe, la boîte de dialogue Mot de passe apparaît. Passez à l'étape 3.

    Si aucun mot de passe n'a été défini pour le répertoire sélectionné, passez à l'étape 4.

  3. Saisissez le mot de passe et cliquez sur [OK].

    4. Vous pouvez saisir le mot de passe de l'administrateur à la place du mot de passe.

  4. Sélectionnez le document ou les pages à importer et cliquez sur [Enregistrer sous].

    5. Si l'affichage des vignettes des documents est trop long, vous pouvez interrompre le processus en appuyant sur la touche [Echap]. Dans ce cas, répétez l'opération à partir de l'étape 1 et sélectionnez [Liste] dans le menu [Affichage] pour afficher les documents en mode Liste.

    Si le répertoire, le dossier ou le document sélectionné contient plus de 350 éléments, ceux-ci sont automatiquement affichés en mode Liste.

  5. Pour supprimer le document de e-Filing, cliquez sur [Oui]. Pour qu'il y soit conservé, cliquez sur [Non].

    6. La boîte de dialogue Enregistrer sous apparaît.

    Vous pouvez annuler l'opération en cliquant sur [Annuler].

  6. Recherchez le dossier dans lequel vous souhaitez enregistrer le document. Indiquez le nom et le format du fichier, puis cliquez sur [Enregistrer].

    7. Le document est stocké sous forme de fichier dans le dossier sélectionné.

    Dans la fenêtre Téléchargeur de fichiers, vous pouvez également effectuer les opérations suivantes : » "Suppression de documents e-Filing" » "Réduction de moitié de la taille des images" » "Affichage des propriétés" » "Téléchargement automatique (téléchargeur de fichiers uniquement)" » "Enregistrement de systèmes multifonction OKI supplémentaires" » "Passage d'un système à l'autre"


Suppression de documents e-Filing

Pour supprimer des documents ou des pages des s e-Filing, suivez la procédure décrite ci-après.

  1. Double-cliquez sur le répertoire contenant le document ou les pages à supprimer.

    2. Si le répertoire sélectionné requiert un mot de passe, la boîte de dialogue Mot de passe apparaît. Passez à l'étape 2.

    Si aucun mot de passe n'a été défini pour le répertoire sélectionné, passez à l'étape 3.

  2. Saisissez le mot de passe et cliquez sur [OK].

    3. Vous pouvez saisir le mot de passe de l'administrateur à la place du mot de passe.

  3. Sélectionnez le document ou les pages à supprimer et cliquez sur [Supprimer].

    4. La boîte de dialogue de confirmation de la suppression apparaît.

  4. Cliquez sur [Oui].

    5. Le document ou les pages sélectionnés sont supprimés.


Connexion au système multifonction OKI

Si vous utilisez le pilote TWAIN ou le téléchargeur de fichiers et tentez d'accéder à votre système multifonction OKI pour la première fois, la boîte de dialogue Recherche locale apparaît. Vous pouvez soit utiliser la fonctionnalité de recherche locale pour localiser automatiquement votre système multifonction OKI sur le réseau, soit saisir directement son adresse IP.

» "Recherche automatique des systèmes multifonction"

» "Saisie directe de l'adresse IP"

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

Vous pouvez également suivre la procédure ci-dessous pour enregistrer d'autres systèmes multifonction OKI. Si vous souhaitez récupérer des documents de plusieurs systèmes multifonction OKI, sélectionnez [Sélection] > [Rech. périph.] et reportez-vous à la section suivante pour enregistrer d'autres systèmes OKI. » "Enregistrement de systèmes multifonction OKI supplémentaires"

Recherche automatique des systèmes multifonction

  1. Cliquez sur [Démarrer la recherche].

    2. La fonction de recherche locale localise les systèmes multifonction OKI sur le réseau.

    Vous pouvez arrêter le processus en cliquant sur [Arrêter la recherche].

    Les équipements situés dans un segment différent ne seront peut-être pas identifiés. Si votre système multifonction OKI est introuvable, localisez-le manuellement à l'aide de la touche [Sélection manuelle]. » "Saisie directe de l'adresse IP"

    Le processus de recherche peut prendre un certain temps, surtout en présence de nombreux clients sur le réseau. Dans ce cas, vous pouvez modifier les paramètres en cliquant sur [Avancé]. » "Affiner les critères de recherche"

    La fonction de recherche locale ne peut pas détecter les systèmes multifonction OKI sur le réseau IPX/SPX.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"

  2. Dans la liste des systèmes trouvés, sélectionnez votre système multifonction OKI et cliquez sur [OK].

    3. Le pilote TWAIN ou le téléchargeur de fichiers se connecte au système sélectionné et la fenêtre "Pilote TWAIN " ou "Téléchargeur de fichiers" apparaît.

    Si la localisation a échoué, tentez une recherche manuelle en saisissant directement l'adresse IP du système multifonction OKI. » "Saisie directe de l'adresse IP"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Si vous entrez plusieurs fois un mot de passe d'authentification incorrect pour vous connecter au système multifonctions OKI, vous ne pourrez pas vous connecter pendant un certain temps car cela sera considéré comme un accès non autorisé.

Saisie directe de l'adresse IP

  1. Cliquez sur [Sélection manuelle].

    2. La boîte de dialogue Sélection manuelle apparaît.

  2. Saisissez les éléments suivants, puis cliquez sur [OK].

    3. IPv4 - Adresse IP -- Sélectionnez cette option pour spécifier l'adresse IPv4 du système. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv4 de votre système multifonction OKI.

    Adresse IPv6 -- Sélectionnez cette option pour spécifier l'adresse IPv6 du système. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv6 de votre système multifonction OKI.

    Nom -- Saisissez le nom de votre système multifonction OKI.

    Emplacement -- Saisissez l'emplacement de votre système multifonction OKI.

    [Paramètres SNMP] -- Cliquez sur cette touche pour vérifier et/ou modifier les paramètres SNMP.

    » "Modification des paramètres SNMP"

    Vous devez renseigner les champs [Nom] et [Adresse IP].

  3. Le système spécifié à l'étape 2 est ajouté à la liste. Sélectionnez le nom du système multifonction OKI ajouté et cliquez sur [OK].

    4. Le pilote TWAIN/téléchargeur de fichiers se connecte au système sélectionné et la fenêtre "Pilote TWAIN OKI MFP" ou "Téléchargeur de fichiers" apparaît.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Si vous entrez plusieurs fois un mot de passe d'authentification incorrect pour vous connecter au système multifonctions OKI, vous ne pourrez pas vous connecter pendant un certain temps car cela sera considéré comme un accès non autorisé.


FONCTIONS ET PARAMETRES UTILES

Ce chapitre décrit les fonctions et paramètres essentiels du pilote TWAIN et du téléchargeur de fichiers.

» "Exploration de la fenêtre principale"

» "Exploitation de diverses fonctions"

» "Récupération de documents stockés sur différents systèmes multifonction OKI"

» "Modification des paramètres de détection du réseau"


Exploration de la fenêtre principale

Lorsque vous accédez au pilote TWAIN ou au téléchargeur de fichiers, la fenêtre "Pilote TWAIN OKI MFP" ou "téléchargeur de fichiers" (appelée ci-après "fenêtre principale") apparaît. Cette fenêtre vous permet d'effectuer bien d'autres opérations que de récupérer ou supprimer des documents e-Filing.

Barre de menus

Vous pouvez sélectionner différentes fonctions à partir des menus suivants :

[Fichier] :

Acquérir (pilote TWAIN uniquement) --Cliquez sur cette commande pour télécharger un document ou des pages dans votre application.
Enregistrer sous (téléchargeur de fichiers uniquement) --Cliquez sur cette commande pour télécharger un document ou des pages et les enregistrer sous forme de fichier.
Supprimer --Cliquez sur cette commande pour supprimer un document ou des pages. » "Suppression de documents e-Filing"
Propriétés --Cliquez sur cette commande pour afficher les propriétés d'un document ou d'une page. » "Affichage des propriétés"
Téléchargement automatique (téléchargeur de fichiers uniquement) --Cliquez sur cette commande pour paramétrer le téléchargement automatique. » "Téléchargement automatique (téléchargeur de fichiers uniquement)"
Fermer --Cliquez sur cette commande pour fermer la fenêtre principale.

[Modifier]:

Sélectionner tout --Cliquez sur cette commande pour sélectionner toutes les pages affichées dans la fenêtre Contenu. Cette commande est disponible uniquement lorsque les pages d'un document sélectionné sont affichées.
Réduire de moitié --Cliquez sur cette commande pour changer la résolution des documents e-Filing de 600 x 600 dpi en 300 x 300 dpi lors de leur téléchargement. Cette fonction est activée lorsqu'une coche apparaît en regard de cette option de menu. » "Réduction de moitié de la taille des images"

[Affichage] :

Liste --Cliquez sur cette commande pour activer le mode Liste dans la fenêtre Contenu.
Détails --Cliquez sur cette commande pour afficher les informations détaillées dans la fenêtre Contenu.
Format vignette --Pour afficher le mode Vignettes dans la fenêtre Contenu, cliquez sur le format de vignette souhaité : "petit", "moyen" ou "grand".
Réorganiser les icônes --Les icônes/éléments de la fenêtre Contenu peuvent être classés par catégories. Sélectionnez le type d'affichage "Par nom", "Par date", "Par type" ou "Par taille".
Rafraîchir --Cliquez sur cette commande pour mettre à jour les informations de la fenêtre.

[Sélection répertoire] :

Recherche du périphérique --Cliquez sur cette commande pour établir une nouvelle connexion à un système multifonction OKI de votre réseau. La fenêtre Recherche locale s'ouvre lorsque vous sélectionnez cette option de menu. » "Enregistrement de systèmes multifonction OKI supplémentaires"
Sél. OKI --Cliquez sur cette option pour récupérer des documents e-Filing d'un autre système cible. » "Passage d'un système à l'autre"

[Aide]:

Aide --Cliquez sur cette commande pour afficher l'aide en ligne.
A propos --Cliquez sur cette option pour afficher les informations de version.

Barre d'outils

La barre d'outils comprend les icônes suivantes : "Supprimer", "Propriétés", "Liste", "Détails", "Vignette", "Rafraîchir", "Recherche du périphérique" et "Sél. OKI".

Volet Arborescence

Ce volet affiche les répertoires, dossiers et documents e-Filing sous forme d'arborescence. Vous pouvez cliquer sur un répertoire, un dossier ou un document dans l'arborescence pour en afficher le contenu dans la fenêtre Contenu.

Volet Contenu

Ce volet affiche les répertoires, dossiers, documents ou pages contenus dans e-Filing.

Réduire de moitié/Téléchargement automatique

Cette zone indique si les fonctions Réduire de moitié et Téléchargement automatique (Téléchargeur de fichiers uniquement) sont activées ou désactivées.

Barre d'état

La barre d'état située au bas de la boîte de dialogue indique l'état de la communication, le nombre total de dossiers, de documents ou de pages dans l'élément sélectionné ainsi que l'adresse IP du système multifonction OKI connecté.

[Acquérir]/[Enregistrer sous]

Le bouton [Acquérir] apparaît dans le pilote TWAIN et le bouton [Enregistrer sous] dans le téléchargeur de fichiers. Cliquez dessus pour importer le document ou les pages de votre choix dans l'application compatible TWAIN ou les enregistrer sous forme de fichier.

[Supprimer]

Cliquez sur ce bouton pour supprimer le document ou les pages de votre choix.

[Fermer]

Cliquez sur ce bouton pour quitter le pilote TWAIN ou le téléchargeur de fichiers.


Exploitation de diverses fonctions

La fenêtre principale vous permet d'accéder à divers paramètres et fonctions. Cette section a pour but de vous aider à vous familiariser avec un certain nombre d'entre eux.

» "Réduction de moitié de la taille des images"

» "Affichage des propriétés"

» "Téléchargement automatique (téléchargeur de fichiers uniquement)"


Réduction de moitié de la taille des images

Lors du téléchargement de documents e-Filing, la fonction Réduire de moitié vous permet de changer la résolution d'origine de 600 x 600 dpi en 300 x 300 dpi.

La résolution des documents stockés dans e-Filing par une opération de copie ou d'impression étant toujours de 600 x 600.dpi, cette fonction s'avère particulièrement utile si vous souhaitez changer la résolution et réduire l'image.

La fonction Réduire de moitié change la résolution des documents e-Filing lors de leur récupération. En revanche, la résolution des données réelles contenues dans les répertoires e-Filing demeure inchangée.

La fonction Réduire de moitié s'applique uniquement aux documents 600 x 600 dpi stockés par le biais d'une opération de copie ou d'impression. Vous ne pouvez pas changer la résolution des documents stockés par une opération de numérisation ou de fax.

  1. Vérifiez que la fonction Réduire de moitié est désactivée. Si elle est activée, passez à l'étape 2 ; si elle est désactivée, sélectionnez [Réduire de moitié] dans le menu [Modifier].

    2. Dans la boîte de dialogue [Réduire de moitié/Téléchargement automatique], la fonction "Réduire de moitié" est activée.

    Pour désactiver la fonction Réduire de moitié, sélectionnez de nouveau [Réduire de moitié].

  2. Reportez-vous aux sections suivantes pour récupérer les documents.

    3. » "Chargement de documents dans des applications (pilote TWAIN)"

    » "Enregistrement sous forme de fichier (téléchargeur de fichiers)"


Affichage des propriétés

Pour afficher les propriétés d'un répertoire, d'un dossier, d'un document ou d'une page, cliquez sur l'icône de l'élément souhaité et sélectionnez le menu [Fichier] > [Propriétés].

» "Propriétés des répertoires"

» "Propriétés des dossiers"

» "Propriétés des documents"

» "Propriétés des pages"


Propriétés des répertoires

Lorsque vous cliquez sur l'icône d'un répertoire et sélectionnez le menu [Fichier] > [Propriétés], la boîte de dialogue Informations sur le répertoire s'affiche.

Contenu : Nombre de dossiers et de documents que contient le répertoire.
Format : Quantité totale de données contenues dans le répertoire.
Durée de conservation des documents : nombre de jours pendant lesquels le document est conservé dans le répertoire avant sa suppression automatique.
Adresse E-mail pour notification : adresse électronique à laquelle les notifications doivent être envoyées.
Etat : état actuel du répertoire.
Créé le : date et heure de création du répertoire.
Modifié le : date et heure de la dernière modification des paramètres du répertoire.
Protégé : indique si le répertoire est protégé par un mot de passe ou non.


Propriétés des dossiers

Lorsque vous cliquez sur l'icône d'un dossier et sélectionnez le menu [Fichier] > [Propriétés], la boîte de dialogue Informations sur le dossier s'affiche.

Emplacement : chemin d'accès du dossier.
Contenu : nombre de documents que contient le dossier.
Etat : état actuel du dossier.
Créé le : date et heure de création du répertoire.
Modifié le : date et heure de la dernière modification des paramètres du dossier.


Propriétés des documents

Lorsque vous cliquez sur l'icône d'un document et sélectionnez le menu [Fichier] > [Propriétés], la boîte de dialogue Informations sur le document s'affiche. Elle contient les onglets [Propriétés] et [Aperçu]

Onglet [Propriétés]

L'onglet [Propriétés] contient des informations détaillées sur le document.

Format : mode utilisé (par exemple, impression ou numérisation) pour stocker le document sélectionné dans e-Filing.
Emplacement : chemin d'accès du dossier contenant le document.
Format : taille, en octets, du document sélectionné.
Nombre de pages : nombre de pages que contient le document.
Etat : état actuel du document. L'état "Prêt" signifie que le document est prêt à être téléchargé. L'état "Occupé" signifie que le document ne peut être ni téléchargé, ni supprimé.
Créé le : date et heure de création du document.
Modifié le : date et heure de la dernière modification des paramètres du document sélectionné.
Dernier accès : date et heure du dernier accès au document sélectionné.

Onglet [Aperçu]

L'onglet [Aperçu] affiche la première page du document sélectionné sous forme de vignette ainsi que les informations relatives à la page. Les informations fournies dans cet onglet sont les mêmes que celles fournies dans la boîte de dialogue Informations sur la page.

» "Propriétés des pages"


Propriétés des pages

Lorsque vous cliquez sur l'icône d'une page et sélectionnez le menu Fichier > Propriétés, la boîte de dialogue Informations sur la page s'affiche.

Format : mode utilisé (par exemple, impression ou numérisation) pour stocker le document sélectionné dans e-Filing.
Résolution : résolution de la page sélectionnée.
Format de l'image : taille en pixels de la page sélectionnée.
Format papier : format de papier de la page sélectionnée.
Format : taille, en octets, de la page sélectionnée.


Téléchargement automatique (téléchargeur de fichiers uniquement)

La fonction Téléchargement automatique permet de télécharger automatiquement les documents e-Filing dans un répertoire désigné à un intervalle de temps défini.

Pour activer la fonction de téléchargement automatique, définissez ses paramètres à l'aide de l'Assistant Téléchargement automatique.

» "Activation du téléchargement automatique"

Les documents téléchargés à l'aide de cette fonction sont par défaut supprimés des répertoires e-Filing.

Lorsque la fonction de téléchargement automatique est activée, les autres fonctions du téléchargeur de fichiers ne sont pas disponibles. Pour utiliser les autres fonctions, vous devez alors désactiver la fonction de téléchargement automatique. » "Désactivation du téléchargement automatique"

Lorsque le téléchargement automatique est activé, vous pouvez afficher un résumé des paramètres actuels. » "Affichage du résumé de la configuration et de l'état du téléchargement automatique"

Si vous fermez le téléchargeur de fichiers sans désactiver la fonction de téléchargement automatique, vous serez invité, lors du prochain démarrage du logiciel, à restaurer ou non les précédents paramètres de téléchargement automatique. » "Restauration des paramètres du téléchargement automatique"


Activation du téléchargement automatique

Pour activer la fonction de téléchargement automatique, suivez la procédure ci-dessous.

  1. Dans le menu [Fichier], sélectionnez [Téléchargement automatique] > [Démarrer].

    2. La boîte de dialogue Assistant Téléchargement automatique (1/4) apparaît.

  2. Sélectionnez le répertoire contenant les documents que vous souhaitez télécharger. Si le répertoire sélectionné est protégée par un mot de passe, saisissez le mot de passe dans le champ prévu à cet effet.

    3. Vous pouvez saisir le mot de passe de l'administrateur à la place du mot de passe.

  3. Si les documents cibles sont stockés dans un dossier, cliquez sur [Avancé]. Sinon, cliquez sur [Suivant].

    4. Si vous avez cliqué sur [Avancé], passez à l'étape 4.

    Si vous avez cliqué sur [Suivant], passez à l'étape 5.

  4. Sélectionnez le dossier contenant les documents que vous souhaitez télécharger, puis cliquez sur [Suivant].

    5. La boîte de dialogue Assistant Téléchargement automatique (3/4) apparaît.

  5. Pour stocker les documents téléchargés dans un autre dossier, cliquez sur [Parcourir]. Sinon, cliquez sur [Suivant].

    6. Si vous changez de dossier, passez à l'étape 6.

    Si vous ne changez pas de dossier, passez à l'étape 8.

  6. Sélectionnez le dossier dans lequel vous souhaitez enregistrer les documents téléchargés, puis cliquez sur [OK].
  7. Cliquez sur [Suivant].

    8. La boîte de dialogue Assistant Téléchargement automatique (4/4) apparaît.

  8. Définissez les paramètres ci-dessous, puis cliquez sur [Suivant].

    9. Format de fichier : cliquez sur la flèche et sélectionnez le format de fichier de votre choix.

    Si vous sélectionnez le format JPEG, les documents en noir et blanc seront enregistrés au format TIFF Simple.

    Si vous sélectionnez le format TIFF Multi, les documents en couleur et niveaux de gris seront enregistrés au format TIFF Simple.

    Les fichiers enregistrés au format XPS peuvent être utilisés sous Windows Vista, Windows 7, Windows 8, Windows Server 2008 SP 1 ou sur un ordinateur sur lequel sont installées Windows XP SP2, Windows Server 2003 SP 1, Windows Server 2012 ou versions ultérieures, à condition que NET.Framework 3.0 soit installé.

    Paramètre source de copie et d'impression --Sélectionnez le niveau de compression à appliquer pour l'enregistrement d'un document. Pour activer la fonction Réduire de moitié, activez la case à cocher "Réduire de moitié". Ces options sont disponibles uniquement pour les documents stockés dans e-Filing par une opération de copie ou d'impression.

    Intervalle de polling --Spécifiez le nombre de minutes qui doit s'écouler avant le début du téléchargement des documents.

    Suppression de documents --Activez la case à cocher "Supprimer après téléchargement" si vous souhaitez supprimer les documents une fois qu'ils ont été téléchargés.

  9. Cliquez sur [Terminé] dans la boîte de dialogue Assistant Téléchargement automatique - Résumé pour confirmer le paramétrage.

    10. Le téléchargement automatique est activé. La page principale du téléchargeur de fichiers apparaît de nouveau. Les volets Arborescence et Contenu sont indisponibles.

    Pour utiliser d'autres fonctions, vous devez désactiver le téléchargement automatique. » "Désactivation du téléchargement automatique"

    Si vous souhaitez consulter le résumé et l'état du téléchargement automatique, sélectionnez successivement le menu [Fichier] > [Téléchargement automatique] > [Résumé]. La boîte de dialogue Téléchargement automatique - Résumé s'affiche alors. » "Affichage du résumé de la configuration et de l'état du téléchargement automatique"


Désactivation du téléchargement automatique

Pour désactiver la fonction de téléchargement automatique, suivez la procédure ci-dessous.

  1. Dans le menu [Fichier], sélectionnez [Téléchargement automatique] > [Arrêter].

    2. La boîte de dialogue Téléchargement automatique - Résultat apparaît.

  2. Cliquez sur [OK] pour fermer la boîte de dialogue.

    3. Le téléchargement automatique est désactivé.

    Pour afficher le fichier journal, cliquez sur [Afficher journal]. Le fichier journal s'ouvre alors dans l'éditeur de texte par défaut.


Affichage du résumé de la configuration et de l'état du téléchargement automatique

Si vous souhaitez afficher le résumé de la configuration et de l'état du téléchargement automatique, sélectionnez successivement le menu [Fichier] > [Téléchargement automatique] > [Résumé]. La boîte de dialogue Téléchargement automatique - Résumé s'affiche alors.

Le résumé du téléchargement automatique est disponible uniquement si le téléchargement automatique est activé.

Pour fermer la boîte de dialogue, cliquez sur [Annuler].

Pour afficher le fichier journal, cliquez sur [Afficher journal]. Le fichier journal s'ouvre alors dans l'éditeur de texte par défaut.


Restauration des paramètres du téléchargement automatique

Il se peut que vous quittiez le téléchargeur de fichiers alors que la fonction de téléchargement automatique est activée. Dans ce cas, une boîte de dialogue vous demandant si vous souhaitez restaurer les paramètres du téléchargement automatique apparaîtra lors du prochain démarrage du téléchargeur de fichiers. Si vous souhaitez conserver les mêmes paramètres, sélectionnez [Oui]. Sinon, sélectionnez [Non].


Récupération de documents stockés sur différents systèmes multifonction OKI

Si plusieurs systèmes multifonction OKI sont présents sur votre réseau, vous pouvez les y rechercher et ajouter les connexions correspondantes. Enregistrer ainsi des systèmes supplémentaires sur le pilote TWAIN/Téléchargeur de fichier permet d'en récupérer les données e-Filing.

» "Enregistrement de systèmes multifonction OKI supplémentaires"

» "Passage d'un système à l'autre"


Enregistrement de systèmes multifonction OKI supplémentaires

Pour ajouter une connexion, sélectionnez [Recherche du périphérique] dans le menu [Sélection répertoire]. La boîte de dialogue Recherche locale apparaît, dans laquelle vous pouvez enregistrer un système supplémentaire présent sur votre réseau. Pour plus d'informations, reportez-vous à la section suivante :

» "Connexion au système multifonction OKI"

L'ajout de périphériques à la liste des connexions vous permet de changer le système cible à partir duquel les documents e-Filing sont récupérés. Pour changer de système cible, sélectionnez le menu [Sélection répertoire] > [Sél. OKI]. » "Passage d'un système à l'autre"


Passage d'un système à l'autre

Une fois les systèmes enregistrés, vous pouvez passer de l'un à l'autre pour récupérer les documents e-Filing.

  1. Dans le menu [Sélection répertoire], sélectionnez [Sél. OKI].

    2. La boîte de dialogue de sélection du périphérique s'affiche.

  2. Sélectionnez le système multifonction OKI auquel vous souhaitez vous connecter et cliquez sur [OK].

    3. Les répertoires e-Filing du système sélectionné sont affichées dans la fenêtre principale.


Modification des paramètres de détection du réseau

Que vous vous connectiez à un système multifonction OKI à l'aide du pilote TWAIN/Téléchargeur de fichiers pour la première fois ou que vous enregistriez des systèmes supplémentaires, vous devez localiser le système cible sur le réseau.

» "Connexion au système multifonction OKI"

» "Enregistrement de systèmes multifonction OKI supplémentaires"

Le processus de recherche peut prendre un certain temps, surtout en présence de nombreux clients sur le réseau. Pour accélérer la recherche, vous pouvez en préciser les critères dans la boîte de dialogue Paramètres de détection.

» "Affiner les critères de recherche"

Votre tentative de recherche peut en outre échouer en raison des paramètres SNMP configurés pour le système. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP.

» "Modification des paramètres SNMP"

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.


Affiner les critères de recherche

Si vous souhaitez affiner les critères de recherche, cliquez sur [Avancé] dans la boîte de dialogue Recherche locale. Dans la boîte de dialogue Paramètres de détection qui s'affiche, modifiez les paramètres comme suit :

Périphériques

Cliquez sur la flèche pour afficher la liste déroulante et activer les cases à cocher des noms des systèmes à rechercher.

Réseau

"Activer la recherche IPX/SPX" Désactivé car le pilote TWAIN et le téléchargeur de fichiers ne peuvent pas prendre en charge la connexion IPX/SPX. "Activer la recherche TCP/IP" Sélectionnez cette option pour rechercher les systèmes multifonction OKI connectés à votre réseau TCP/IP. Cette option est disponible uniquement si les protocoles TCP/IP sont installés sur votre ordinateur. Une fois cette option sélectionnée, vous devez spécifier les critères de recherche des systèmes sur le réseau.
Rechercher sur le sous-réseau local -- Sélectionnez cette option pour rechercher les systèmes sur le sous-réseau local. Lorsque cette option est sélectionnée, cochez les cases IPv4 ou IPv6 pour indiquer le protocole désiré.
Spécifier un intervalle -- Sélectionnez cette option pour rechercher les systèmes dans une plage spécifique d'adresses IP. Lorsque cette option est sélectionnée, cochez la case IPv4 ou IPv6 et saisissez les adresses IP dans les champs [De] et [A] pour spécifier la plage.

[Paramètres SNMP]

Cliquez sur ce bouton pour vérifier et/ou modifier les paramètres SNMP. » "Modification des paramètres SNMP"


Modification des paramètres SNMP

Lorsqu'un système multifonction OKI est introuvable sur le réseau, il faut vérifier les paramètres SNMP. Cette vérification s'opère dans la boîte de dialogue Paramètres SNMP, qui permet également de modifier les paramètres, le cas échéant. Cette boîte de dialogue s'affiche lorsque vous cliquez sur le bouton [Paramètres SNMP] depuis la boîte de dialogue Sélection manuelle (» "Saisie directe de l'adresse IP") ou Paramètres de détection (» "Affiner les critères de recherche").

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.

Version

Vérifiez que vous disposez de la version SNMP configurée pour votre système multifonction OKI et choisissez l'une des options suivantes :
V1/V2 -- Sélectionnez cette option pour activer SNMP V1 et V2.
V3 -- Sélectionnez cette option pour activer SNMP V3.
V1/V2/V3 (uniquement depuis la boîte de dialogue [Paramètres de détection])-- Permet d'activer SNMP V1, V2 et V3.

SNMP V1/V2

Nom de la communauté --Si un nom de communauté autre que "privé" (valeur par défaut) est défini pour la communauté SNMP de votre système multifonction OKI, entrez ce nom.

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

SNMP V3

Pour SNMP V3, sélectionnez le bouton radio correspondant à la méthode d'authentification des utilisateurs. Fichier d'ID utilisateur -- Sélectionnez cette option pour utiliser un fichier d'ID utilisateur. Cliquez sur [Parcourir] et spécifiez un fichier. Nom d'utilisateur/Mot de passe -- Sélectionnez cette option pour utiliser un nom d'utilisateur et un mot de passe. Saisissez ou sélectionnez ensuite chacun des éléments suivants.:
Nom d'utilisateur
Protocole d'authentification
Mot de passe d'authentification
Protocole de confidentialité
Mot de passe de confidentialité

Si vous choisissez d'activer SNMP V3, contactez votre administrateur réseau pour des conseils de base sur l'authentification des utilisateurs.

Les champs Nom d'utilisateur, Mot de passe d'authentification et Mot de passe de confidentialité acceptent jusqu'à 31 caractères alphanumériques codés sur un octet.

[Rét val par déf]

Cliquez sur ce bouton pour rétablir les paramètres par défaut.


DEPANNAGE

Ce chapitre décrit les procédures de dépannage à suivre en cas de problème lors de l'utilisation du pilote TWAIN ou du téléchargeur de fichiers.

» "Erreurs du pilote TWAIN/téléchargeur de fichiers"


Erreurs du pilote TWAIN/téléchargeur de fichiers

Cette section décrit les erreurs du pilote TWAIN et du téléchargeur de fichiers les plus fréquentes, ainsi que les étapes à suivre pour les résoudre. Si le problème persiste une fois toutes les étapes effectuées, notez le nom de votre application, l'opération que vous étiez en train d'effectuer ainsi que les éventuels messages d'erreur, puis contactez un revendeur agréé pour obtenir de l'aide.

» "Système multifonction OKI introuvable"

» "Impossible de se connecter au système multifonction détecté par la fonction de recherche locale"

» "Impossible d'acquérir des documents e-Filing"

» "Images endommagées à l'acquisition de documents combinant différents modes couleur"

» "Fichiers enregistrés au format TIFF Simple alors que le format TIFF Multi a été sélectionné"

» "Impossible d'ouvrir les fichiers TIFF enregistrés à l'aide du téléchargeur de fichiers"

» "Impossible de changer la résolution à l'aide de la fonction Réduire de moitié"

» "Impossible d'acquérir des documents de plusieurs pages"

Pour les problèmes non recensés, veuillez vous reporter au fichier Lisez-moi du pilote TWAIN et du téléchargeur de fichiers.


Système multifonction OKI introuvable

Description du problème :

Vous ne parvenez pas à trouver votre système multifonction OKI à l'aide de la fonction de recherche locale.

Résolution du problème :

Assurez-vous que le système multifonction OKI et votre ordinateur sont correctement connectés au réseau TCP/IP.
Si le système multifonction OKI est connecté à un sous-réseau différent de celui de votre ordinateur, assurez-vous que la passerelle par défaut est correctement définie.
Assurez-vous que les paramètres SNMP sont correctement définis. » "Modification des paramètres SNMP"


Impossible de se connecter au système multifonction détecté par la fonction de recherche locale

Description du problème :

Vous ne parvenez pas à vous connecter au système détecté par la fonction de recherche locale.

Résolution du problème :

Si vous utilisez le protocole réseau IPv4, assurez-vous que Microsoft Internet Explorer 5.5 SP2 ou ultérieur est installé. Si vous utilisez le protocole réseau IPv6, assurez-vous que Microsoft Internet Explorer 7.0 ou ultérieur est installé.
Assurez-vous que les paramètres de proxy dans Microsoft Internet Explorer sont définis de façon à permettre la connexion au système.
Vérifiez que Microsoft Internet Explorer n'est pas en mode hors connexion. Si c'est le cas, passez en mode connexion.
Assurez-vous que les paramètres SNMP sont correctement définis. » "Modification des paramètres SNMP"
Vérifiez que le système multifonction OKI est correctement connecté au réseau.

La connexion échoue également lorsqu'un trop grand nombre d'ordinateurs tentent de se connecter simultanément au système. Recommencez plus tard.


Impossible d'acquérir des documents e-Filing

Description du problème :

Vous ne parvenez pas à acquérir des documents e-Filing à l'aide du pilote TWAIN.

Résolution du problème :

Le pilote TWAIN a été soigneusement testé avec plusieurs applications compatibles TWAIN. Toutefois, certaines d'entre elles peuvent exiger un paramétrage supplémentaire pour permettre l'acquisition de documents depuis le système ; les applications qui n'ont pas été testées ne peuvent quant à elle pas se connecter au système multifonction OKI. Pour plus d'informations sur le paramétrage des applications testées, reportez-vous au fichier Lisez-moi de l'application. Il est également possible que vous parveniez à utiliser une application non testée en activant l'interface native du pilote TWAIN ou en changeant de mode de transfert de données. Pour plus d'informations, reportez-vous à la documentation de votre application compatible TWAIN.


Images endommagées à l'acquisition de documents combinant différents modes couleur

Description du problème :

Les images sont endommagées lors de l'acquisition à l'aide du pilote TWAIN d'un document e-Filing contenant des pages en couleur et noir et blanc.

Résolution du problème :

Certaines applications ne prennent pas en charge l'acquisition de documents contenant à la fois des pages en couleur et noir et blanc. Dans ce cas, vous avez deux possibilités :

Acquérir les pages en couleur et les pages en noir et blanc séparément.
Utiliser le téléchargeur de fichiers pour enregistrer le document sous forme de fichier, puis ouvrir ce dernier dans l'application.


Fichiers enregistrés au format TIFF Simple alors que le format TIFF Multi a été sélectionné

Description du problème :

Bien que vous ayez choisi d'enregistrer le document au format TIFF Multi, le téléchargeur de fichiers l'enregistre au format TIFF Simple.

Résolution du problème :

Le téléchargeur de fichiers ne peut pas enregistrer les documents contenant à la fois des pages en couleur et des pages en noir et blanc au format TIFF Multi. Dans de cas, il enregistre les pages en noir et blanc au format TIFF Simple et les pages en couleur au format JPEG. Pour n'obtenir qu'un seul fichier, sélectionnez le format PDF.


Impossible d'ouvrir les fichiers TIFF enregistrés à l'aide du téléchargeur de fichiers

Description du problème :

Vous ne parvenez pas à ouvrir dans votre application un document enregistré au format TIFF à l'aide du téléchargeur de fichiers.

Résolution du problème :

Lorsque vous enregistrez un document en couleur/niveaux de gris au format TIFF à l'aide du téléchargeur de fichiers, il est enregistré en fait sous forme de fichier TIFF avec une compression JPEG. Si votre application ne prend pas en charge les fichiers TIFF avec une compression JPEG, vous ne pourrez pas ouvrir le fichier. Dans ce cas, enregistrez le document sous forme de fichier JPEG ou utilisez le pilote TWAIN pour acquérir l'image.


Impossible de changer la résolution à l'aide de la fonction Réduire de moitié

Description du problème :

Bien que vous ayez activé la fonction Réduire de moitié lors du téléchargement d'un document à l'aide du téléchargeur de fichiers, la résolution de l'image ne change pas.

Résolution du problème :

La fonction Réduire de moitié fonctionne uniquement pour les documents 600 x 600 dpi stockés dans e-Filing par des opérations de copie et d'impression. Cette fonction ne permet pas de réduire la résolution des images stockées par numérisation et fax. Pour changer la résolution de votre image, vous devez ouvrir le fichier dans votre application. Si vous ne parvenez pas à changer la résolution dans votre application, vous devez alors stocker le document e-Filing en faxant ou numérisant de nouveau l'original avec la résolution souhaitée.


Impossible d'acquérir des documents de plusieurs pages

Description du problème :

Vous ne parvenez pas à acquérir des documents de plusieurs pages dans votre application.

Résolution du problème :

Certaines applications ne prennent pas en charge les scans multipages depuis l'interface TWAIN ou doivent être configurées pour permettre l'acquisition de documents de plusieurs -pages. Consultez la documentation de votre application compatible TWAIN.


Version

Vers. 01, 06-2013